@charset "utf-8";

.vidHolder{
	overflow:hidden;	
}

.vidHolderh2{
	margin:25px 30px 20px 30px;
}

.subsCribe{
	font:11px Tahoma, Geneva, sans-serif;
	color:#fff;
	height:30px;
	background:url(../images/subs.gif) no-repeat 0 0;
	margin:0 0 10px 20px;
	overflow:hidden;
}

.subsCribe .search{
	margin:5px 12px 0 5px;
	width:200px;
	background:none;
	border:none;		
	padding:0;
	font:11px Verdana, Geneva, sans-serif;
	color:#fff;
	float:left;
	
}

.what{
	font:bold 11px Tahoma, Geneva, sans-serif;
	margin:0 10px 5px 10px;
	text-align:center;
	color:#000;
}

.vidHolder .vids{
	width:281px;
	float:left;
	margin:0 0 0 30px;	
}

.vidHolder .vids p{
	margin:10px 0;	
	font:bold 11px Arial, Helvetica, sans-serif;
}


.bottomTubes{
	border:1px solid #C1C1C1;
	background:#FFF;
	overflow:hidden;
}

.bottomTubes .tinapa{
	width:290px;
	float:left;
	padding:15px 0 15px 20px;
	text-align:center;	
}

.bottomTubes .feat{
	display:block;
	margin:15px 0 0 20px;

}

.theBorder{
	border:2px solid #6c6e6d;
	background:#000;
}

.curved{
	position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;


behavior: url(http://www.kenstanton.net/landing/css/PIE.htc);
}